/* TABLE */
table.uni_tbl {
    border:none;
}
table.uni_tbl tr, table.uni_tbl tr td
{
    border: 1px solid #DCDCDC;
    color: #444444;
    line-height:16px;
    vertical-align:top;
    margin:0;
	padding:3px 7px 3px 7px;
}
table.uni_tbl tr th
{
    background-color: #F4F4F4;
    border: 1px solid #DCDCDC; 
	font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px; 
}
table.uni_tbl tr td a {
    text-decoration: none;
}
table.uni_tbl tfoot, table.uni_tbl tfoot tr, table.uni_tbl tfoot tr th {
    border:none;
    border-color:#fff;
    background-color: #fff;
}
/* END TABLE */

/* filters - resources */
table.filters {
    width:100%;
}

table.filters tr {
    box-sizing: border-box;
}

table.filters label {
    line-height: 1.563rem;
    position: absolute;
}
table.filters  select {
    height: 27px;
    padding: 2px;
    min-width: 100px;
    width:100%;
}
table.filters input.search_field {
    height: 27px;
    padding: 2px;
    min-width: 150px;
    width:100%;
    margin:0;
    box-sizing: border-box;
}
table.filters #sub_category {
    min-width: 157px;
}

table.filters .buttonsp {
    background-color: rgb(23, 131, 186);
    border: medium none;
    border-radius: 0.313rem;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: block;
    font-family: Arial;
    font-size: 0.8125rem;
    font-weight: normal;
    height: 1.625rem;
    line-height: 1.5rem;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    min-width: 70px;
    width:100%;
}
/* styles inside table */

table.uni_tbl table {
    border:none;
}
.mf_description_invisible {
    display: none;
}

.resources_separate_word {color:#016b94; font-weight:bold;font-size: 16px;margin: 5px 0;}
.resource_file, .resource_pdf, .resource_web, .resource_app {display: block; float: left; height: 19px; margin-right: 2px; width: 16px;}
.resource_file{background: url("/images/main/icon_download.png") 100% 50% no-repeat transparent; }
.resource_pdf{background: url("/images/main/pdf_icon.png") 100% 50% no-repeat transparent; }
.resource_web{background: url("/images/main/file_video.png") 100% 50% no-repeat transparent; }
.resource_app{background: url("/images/main/file_html.png") 100% 50% no-repeat transparent; }

a.with_arrow {background: url("/images/main/arrow_blue.png") 100% 0px no-repeat transparent; padding-right:5px;}
a.view_webinar_link {background: url("/images/main/arrow.png") no-repeat scroll 72px 0 transparent;  border-bottom: 1px solid #CCCCCC; color: #9B9B9B; font-size: 12px; text-decoration: none;}

table.uni_tbl tr td.tr_res_name {border-right: none;}
table.uni_tbl tr td.tr_res_name a:hover{color: rgb(1, 107, 148);}
table.uni_tbl tr td.tr_res_name a.with_arrow:hover{color: rgb(125, 0, 1);}

table.uni_tbl tr td.tr_lock {border-left: none; padding: 0; border-right: none; width:1px;} 
table.uni_tbl tr td.tr_lock img {margin: 4px 0 0 0; width:16px; height:16px; padding-left:3px; padding-right:3px;}
table.uni_tbl tr td.tr_actions {text-align:center;}

table.uni_tbl tr td.tr_actions table {width:auto; margin: 0 auto; padding:0; float:none; clear:both; }
table.uni_tbl tr td.tr_actions table tr td, table.uni_tbl tr td.tr_actions table tr { margin: 0; padding:0;  border:none;}

td.product_column {min-width:80px;}
td.type_column {min-width:50px;}

/* buttons on inner pages */
a.main_small_button, span.main_small_button,
/* small blue buttons */
a.main_small_highlighted_button, span.main_small_highlighted_button
{
	display:block;
    margin:0; padding:0; 
	width:100%; 
	text-transform: none;
    text-align:center;
	text-decoration:none;
}

a.main_small_button {width:100px; float:none; height:22px; color:#fff; font-family: Arial,Sans-Serif; font-size:13px;  line-height: 22px; text-align:center; background: url("/images/forms/button_gray_sm.gif") no-repeat scroll top left transparent; margin:0; padding:0; margin-bottom:2px; cursor:pointer;}
span.main_small_button {width:100px; background: url("/images/forms/button_gray_sm.gif") no-repeat scroll 100% -22px transparent; cursor:pointer;}

a.main_small_highlighted_button {width:100px; float:none; height:22px; color:#fff; font-family: Arial,Sans-Serif; font-size:13px;  line-height: 22px; text-align:center; background: url("/images/forms/button_blue.gif") no-repeat scroll top left transparent; margin:0; padding:0; margin-bottom:2px; cursor:pointer;}
span.main_small_highlighted_button {width:100px; background: url("/images/forms/button_blue.gif") no-repeat scroll 100% -22px transparent; cursor:pointer;}

/* from feedback.css */
tfoot tr th {border:1px solid #fff; border-top:0px; text-align: center;}

/* from style.css*/
article.center_block table th,
article.center_block table th a,
article.center_block table th.caseid,
article.center_block table th.product,
article.center_block table th.status,
article.center_block table th.date,
article.center_block table th.resolution,
article.center_block table th.view
{
    color: rgb(44, 53, 71);
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

.highlighted_text {color:#7D0001 !important; font-weight: bold;}

@media (max-width: 840px) {
    .filters table, .filters thead, .filters tbody, .filters th, .filters tr, .filters td {
        display: block;
        border: none;
    }
    table.adaptive_column tr td a.resource_web,
    table.adaptive_column tr td a.resource_pdf,
    table.adaptive_column tr td a.resource_file,
    table.adaptive_column tr td a.resource_app
    {
        min-width:30px;
        border:1px solid #eee;
        background-position: center;
    }
    
    .adaptive_column table, .adaptive_column thead, .adaptive_column tbody, .adaptive_column th, .adaptive_column td, .adaptive_column tr { 
        border: none;
        display: block;
    }
    
    .adaptive_column thead tr {
        display: none;
    }    
    .adaptive_column tr {
        border: 0.063rem solid #d7d7d7;
        border-top: none;
    }
    .adaptive_column tr td:last-child {
        border-bottom: none;
    }
    .adaptive_column tr:first-child {
        border-top: 0.063rem solid #d7d7d7;
    }
    
    table.uni_tbl tr td.tr_actions table  {
        float:none;
        position:relative;
        width:100%;
        clear:none;
        min-height:22px;
    }
    table.adaptive_column tr td { 
    
    /* Behave  like a "row" */
        border: none;
        border-bottom: 0.063rem solid #d7d7d7;        
        position: relative;
        padding-left: 90px;
    }    
    .adaptive_column td:before {        
        left: 0.375rem;        
        padding-right: 0.625rem;
        /* Now like a table header */
        position: absolute;
        white-space: nowrap;
        /*width: 5.625rem; */
        font-weight: bold;
    }
    
    /*   Label the data  */
    .adaptive_column td:nth-of-type(1):before { content: attr(name); }
    .adaptive_column td:nth-of-type(2):before { content: attr(name); }
    .adaptive_column td:nth-of-type(3):before { content: attr(name); }
    .adaptive_column td:nth-of-type(4):before { content: attr(name); }
    .adaptive_column td:nth-of-type(5):before { content: attr(name); }
    .adaptive_column td:nth-of-type(6):before { content: attr(name); }
    .adaptive_column td:nth-of-type(7):before { content: attr(name); }
    
    /* styles for text and buttons */
    tr.line td {
        vertical-align: middle;
        line-height:1.5rem;
    }
    td.action {
        text-align: left;
    }    
    table.uni_tbl tr td.tr_lock  {
        width:100%;
        border:none;
    }
    table.uni_tbl tr td.tr_lock img {
        position:absolute;
        right:0px;
    }
}
